# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = opensc
pkgbase = opensc
xdata = pkgtype=pkg
pkgver = 0.27.1-1.0
pkgdesc = Tools and libraries for smart cards
url = https://github.com/OpenSC/OpenSC/wiki
builddate = 1775047851
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 3947106
arch = i486
license = LGPL
backup = etc/opensc.conf
depend = pcsclite
depend = glib2
makedepend = docbook-xsl
makedepend = git
